<!doctype html>
<!--Website scripted by Nimzan-->
<!--
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&&&@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&&&&&&&@@&&%&@@@@@@@@@@@&&&&&&@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&%%%%@@@@@&&@@&&%%%%&&@&%&%#&@@@@@&&&&&&&&&&
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&#(#####%%&@@&&&@&%%&&&&&@@&&%%%&&&@&%%&&@&&&&@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@%#(#####%%%%&&&&&&&&&&%&&&&&&&%&&%@%&&%%%%%%&&@&%%
@@@@@@@@@@@@@@@&&@@@@@@@@@@@&(#####%%%%%%&&&%############%&&&&&&@&&&%&&&%%&@&%%&
@@@@@@@@@@@@@@@@&@@@@@@@@@@&####%%%%%%%&&##################%&&&&&&&&&&#((((&&%#%
@@@@@@@@@@@@@@@&&&&@@@@@@@&##%%%%%%%%&&%#####################%&&&&&&&%@&%%%%%##%
@@@@@@@@@@@@@@@&&&&&@@@@@@%%%%%%%%%&&&%############%&%%##%&####%&&&&&&&%((#%##%#
@@@@@@@@@@@@@@&&&&&&@@@@@@%%%%%&&&&&&&%###########&%%%%#%&%&%###%%#####%%(###%%(
@@@@@@@@@@@@@@&&&&&&&@@@@@%%&&&&%#%%&&&#####%%####%%&@@%###%&%#%%########///(%##
@@@@@@@@@@@@@&&&&&&&&@@@@@&&&%#####%#%&&####/*#(/(%%%%%%%%%&#%%##%%&%#%&&&&@@@@&
@@@@@@@@@@@&&&&&&&&&@@@@@@&#/*/////###%&&%#(*////%//(###(/*(((##*%&#**#&@&%&&&&&
@@@@@@@@@&&&&&&&&&&&&&@@@(////*#(//*#(/#%&&%#(////*(##**/(//*##/#(/////%@&&&&&&&
@@@@@@@@@&&&&&&&&&&&&&@&#*((//*#(//*#(///(%&&&%##(///(((##(**(#%*(###*&@&&&&&&&&
@@@@@@@@@@&&&&&&&&&&&&@&/*((//*#(///////////%%%&@&###(/////*/#%##%&@@&&&&&&&&&&&
@@@@@@@@@@@@@@@&&&&&@@%#%*#(*/(///////////(/**/(#%&&&@&&%%#((#&@@&&&&&&&&&&&&&&&
@@@@@@@%/  ....,*/(#*//(&&(*////////////#/////////%%%%&&&&&&&&&&&&&&&&&&&&&&&&&@
&&@@&/.............,#*(#*&%#(*/////*/((*///////(#*(###&&@@&&&&&&&&&&&&&&&&&&&&@@
&&@#................./*,/*/%&#(//(#//////////#//(%(#%&&&&&&&&&&&&&&&&&&&&&&&&@@@
&@%*................. ,//*(/*#@%#(////////////#(**%&@&&&&&&&&&&&&&&&&&&&&&&&@@@@
&@#*..........*(,........*/**(/*(&@&%#(/***/#%((%@&&&&&&&&&&&&&&&&&&&&&&&&&&@@@@
&@%/ .......,*,..,/(*......./%/*//,,,*/##%&@&@@@@@&&@@@@&&&&&&&&&&&&&&&&&&&&@@@@
&&@#.........*/.*,.,(,.....*/...*((((((/(&&%&@@@@@@@@@@@@@@@@@&&&&&&&&&&&&@@@@@@
&&&@&,.......... ** ./*..(,.*/......,,,*#%%&@@@@@@@@@@@@@@@@@@@@@&&&&&&&@@@@@@@@
&&&&&@%*..........,(/(**#,..,(.........,*%@@@@@@@@@@@@@@@@@@@@@@@@@&&&&@@@@@@@@@
&&&&&&&@&/............,/*.  ,#...........#@@@@@@@@@@@@@@@@@@@@@@@@@@&&&@@@@@@@@@
&&&&&&&&&@@#*.,......................... #@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
&&&@@&&&%%%%&&#,........................(&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
%%%%%%%%%%%%%%%%&%/.................../@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
%%%%%%%%%%%%%%%%%%%%&&%(*.     .,*(&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

Du kannst Programmieren? Bewerbe dich doch unter apply@minelume.com!
-->
<html>
<head>
<meta charset="utf-8">
<title>MineLume - Homepage</title>
<!--Favicon-->
<link rel="icon" href="content/img/servericon.png" type="image/png">
<!--meta-->
<meta name="viewport" content="width=device-width, initial-scale=1">
<!--internal-stylesheet-->	
<link rel="stylesheet" href="content/style/main.css">
<!--external-stylesheet-->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<!--external-scripts-->
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<!--internal-scripts-->
<script>
jQuery(document).ready(function( $ ){
  // Get page title
  	var pageTitle = $("title").text();
  
  // Change page title on blur
  $(window).blur(function() {
	  $("title").text("MineLume - Network out of passion");
	});

	// Change page title back on focus
	$(window).focus(function() {
	  $("title").text(pageTitle);
	});
});	
</script>
</head>
<body>
	<!--Banner-->
	<div class="container col-12 banner">
		<img src="content/img/MineLumeLogoWithText.png" alt="MineLumeLogoWithText">
	</div>
	<!--Navigation-->
	<div class="container col-12" style="padding: 0px;">
		<nav class="navbar navbar-expand-sm sticky-top nav-global">
			<a class="navbar-brand"> </a>
			<!-- Toggler/collapsibe Button -->
			<button class="navbar-toggler button-color" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
				<i class="fas fa-bars" style="font-size: 25px; float: left;"></i>
			</button>
			<!-- Navbar links -->
			<div class="collapse navbar-collapse justify-content-center" id="collapsibleNavbar">
				<ul class="navbar-nav">
					<li class="nav-item">
						<a class="nav-link" href="https://minelume.com">HOME</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://forum.minelume.com">FORUM</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://minelume.tebex.io">SHOP</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://forum.minelume.com/forumdisplay.php?fid=13">SUPPORT</a>
					</li>
				</ul>
			</div>	
		</nav>
	</div>
	<!--Content-->
	<div class="container col-12">
	<div class="row" style="background-color: #0B203B;">
		<div class="col-sm-2">
			
		</div>
		
		<div class="col-sm-8 content" style="padding: 0px;">
			<div class="col-12 new_thread">
			<h4></h4>
			<div class="anouncement">
			<img alt="content_banner" src="content/img/content_banner.png">
			<div class="a_text">
			<p>Eine letzte Nachricht von uns!</p>
			</div>
			</div>
			<br>
			<span>
			Sehr geehrte Interessenten, Spieler und Spielerinnen,<br /><br />

			nach einigem Überlegen, und Abwägen der aktuellen Situation, müssen wir leider schweren Herzens eine große Ankündigung zu tätigen.<br /><br />

			Wir haben seit 5 Jahren versucht das bestmögliche zu tun um ein Netzwerk aufzubauen, wir sind so oft Gescheitert, ich möchte hier mit euch unsere Fünf Jahre Geschichte Teilen.<br />
			Im Januar 2015 starteten wir als eine Gruppe von 4 Leuten den Server mit dem Namen MineGlow, wir waren gerade alle um die 14 Jahre alt und unwissend wo uns dieses Projekt hinbringen würde. Einige Monate vergingen, bis wir das erste Mal Finanziell Probleme bekommen haben und leider aufhören mussten. Wir waren aber noch nicht fertig.<br /> 
			Im nächsten Winter haben wir uns wieder zusammengesetzt um das Netzwerk aufzubauen, dieses Mal mit einem neuen Namen – MineLume . Unser Team wuchs leider nicht allzu weit, wir kamen soweit mit Zwei Developern ein Spielmodus zu testen und wurden wieder einmal von der Realität eingeholt und die Kosten überstiegen unser Budget. Wir dachten, das war das letzte mal, dass wir mit MineLume Geschichte schreiben würden.<br />
			Wir waren doch nicht so geduldig, nun schreiben wir das Jahr 2017 dazwischen war ein Anlauf, welchen wir heute nicht weiter ansprechen wollen. Aber 2017 war Lebensverändernd. Im Januar 207 versuchten wir es ein weiteres Mal, wir waren damals für ein Team sehr erfolgreich – 25 Teammitglieder und eine feste Promotion mit über 5000 Abonnenten zurzeit. Wir fühlten uns sicher, uns wird nichts niederschlagen. Falsch gedacht! Wir hatten auf einmal Interne Probleme das Netzwerk wurde zu Mingoland und wir waren dauerhaft unter Druck, irgendwann hat die Original Leitung von MineLume das Team von Mingoland verlassen und hat begonnen wieder ein MineLume zu bilden – Das letzte, Das Heutige MineLume.<br />
			Mit dem heutigen MineLume haben wir uns zu unserem Slogan Network out of Passion bekannt, und machten alles rein aus Freude. Leider wird sich dies heute ändern. Wir haben unser Ziel erreicht einigen Menschen ein gutes Konzept gezeigt, leider nicht genügend. Außerdem bringt die Leitung nicht mehr die Ausdauer hin, weiterhin für unsere Server sehr viel Geld zu zahlen, um das Netzwerk weiter zu stützen. Wir sind ein letztes Mal an unser Limit gekommen. Wir glauben trotzdem noch an unser großartiges Konzept, welches uns auf der Reise hier hin unterstützt hat.<br />
			„MineLume is no more“ ~ Fabian Groß, Organisatorischer Administrator des Netzwerkes.<br /><br />

			Was passiert mit MineLume nun?<br /><br />
			Das Team wird sich wahrscheinlich auseinanderleben, der MineLume.com TeamSpeak bleibt bestehen für das Team. Die Plugins bleiben in der Hand des Entwicklers und die Maps bekommt der Administrator, der daran am meisten gebaut hat. Das Konzept behält der Organisatorische Administrator.<br />
			Wir werden am letzten Tag: 30.Juni.2020 mit einem großen Knall aufhören!<br /><br />

			Wir bedanken uns bei allen, die uns bei der Reise bis hierin unterstützt haben und zu gesehen haben.
			Außerdem ein großes Dankeschön an unser Team! Ohne das es heute nicht möglich gewesen wäre<br /><br />
				
			Mit freundlichen Grüßen

			gez. Fabian Groß aka Nimzan<br />
			gez. Das MineLume Leitungsteam<br />
			gez. Das MineLume Team<br />

			</span>
			</div>
			
			
			
		</div>
		
		<div class="col-sm-2">
			
		</div>
		
	</div>
	</div>
	<!--Footer-->
	<div class="container col-12 footer">
	<div class="row socialmedia">
		<div class="col-sm" id="youtube">
		<a href="content/go/youtube.php"><i class="fab fa-youtube"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="twitter">
		<a href="content/go/twitter.php"><i class="fab fa-twitter"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="instagram">
		<a href="content/go/instagram.php"><i class="fab fa-instagram"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="discord">
		<a href="content/go/discord.php"><i class="fab fa-discord"></i> / MineLume</a>
		</div>
	</div>
	<div class="row sitemap">
		<div class="col-sm d-none d-sm-none d-md-none d-lg-block logo">
			<center>
			<img alt="ServerIconLogo" src="content/img/servericon.png">
			<br \>
			<img alt="MineLumeLogoWithText" src="content/img/MineLumeSchriftzug.png" style="width: 100%;">
			</center>
		</div>
		
		<div class="col-sm useful">
		<h4>Nützlich</h4>
		<a href="https://minelume.tebex.io"><h5>Shop</h5></a>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=5"><h5>Regeln</h5></a>
		<a href="/games/"><h5>Spiele</h5></a>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=4"><h5>News</h5></a>
		</div>
		
		<div class="col-sm support">
		<h4>Support</h4>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=9"><h5>Häufig gestellte Fragen</h5></a>
		<a href="/terms/"><h5>Nutzungsbedingungen</h5></a>
		<a href="/data-notice/"><h5>Datenschutzerklärung</h5></a>
		<a href="/imprint/"><h5>Impressum &amp; Disclaimer</h5></a>
		</div>
		
		<div class="col-sm extras">
		<h4>Extras</h4>
		<a href="/jobs/"><h5>Ränge</h5></a>
		<a href="https://forum.minelume.com/showteam.php"><h5>Teammitglieder</h5></a>
		</div>
		
		<div class="col-sm d-none d-sm-none d-md-none d-lg-block community">
		<h4>Community</h4>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=10" class="button">Feedback</a><br>
		<a href="https://forum.minelume.com/" class="button">Forum</a>
		</div>
	</div>
	</div>
	<!--Copyright-->
	<div class="container col-12 copyright">
	<p>MineLume Webpage | &copy MineLume.com 2015-2020. All rights reserved.</p>
	</div>
</body>
</html>
